body {
	font-family: "Calluna", Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 1em;
}

.page-content-wrapper { overflow: hidden; }

.page-content {
	max-width: 60em;
	margin: 0 auto;
	padding: 0 1em;
}

p { line-height: 1.5em; }

p:first-child { margin-top: 0; }
p:last-child { margin-bottom: 0; }

ul:first-child { margin-top: 0; }
ul:last-child { margin-bottom: 0; }

ol:first-child { margin-top: 0; }
ol:last-child { margin-bottom: 0; }

.wp-block { width: 100%; max-width: 60rem; }

.is-root-container { overflow: hidden; }

.hero-wrapper {
	min-height: 480px;
}

.wp-block-image { margin: 2em auto; text-align: center; }
.wp-block-image img { height: auto; margin: 0 auto; }

.wp-block-embed { margin: 2em auto; }
.wp-block-embed__wrapper {
	display: block;
	position: relative;
}

.wp-block-embed__wrapper::before {
	content: "";
	display: block;
	padding: 56.67% 0 0 0;
}

.wp-block-embed iframe {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.wp-block-media-text { margin: 2em auto; }
.wp-block-media-text__media img, .wp-block-media-text__media video { height: auto; }

.wp-block-media-text .wp-block-media-text__content { padding: 0; }

@media (min-width: 601px) {
	.wp-block-media-text .wp-block-media-text__content { padding: 0 0 0 2em; }
	.wp-block-media-text.has-media-on-the-right .wp-block-media-text__content { padding: 0 2em 0 0; }
}

.wp-block-separator { margin: 2em auto; }

ul,
ol {
	padding: 0;
	margin: 2em 0;
	list-style: none;
	display: block;
	line-height: 1.5em;
	counter-reset: list;
}

ul li,
ol li {
	list-style: none;
	display: block;
	padding: 0 0 0 1em;
	margin: 0.5em 0;
	position: relative;
	counter-increment: list;
}

ul li::before,
ol li::before {
	content: "\2022";
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	white-space: nowrap;
}

ol li::before { content: counter(list) "."; }

.wp-block-social-links li::before { display: none; }
nav li::before { display: none; }

ul ul,
ul ol,
ol ol,
ol ul { padding: 1em 0 1em 1.25em; }

@media (min-width: 768px) {
	ul li { padding: 0; }
	ol li { padding: 0; }

	ul li::before { left: auto; right: 100%; margin-right: 0.75em; }
	ol li::before { left: auto; right: 100%; margin-right: 0.75em; }
}

a { color: black; text-decoration: underline; }
a:hover { color: #FF7300; }

h1 a, h2 a, h3 a, h4 a, h5 a { text-decoration: none; }

section.hero {
	padding: 6em 1em;
	background-color: black;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	min-height: 100vh;
	height: 100%;
	position: relative;
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	align-items: center;
	justify-content: stretch;
	color: white;
}

section.hero p { max-width: 25em; }

section.hero a {
	color: inherit;
	text-decoration: none;
}

section.hero a:hover { color: #FF7300; }

section.hero .background {
	display: block;
	position: absolute;
	top: 0;
	left: 50%;
	width: 100vw;
	margin-left: -50vw;
	height: 100%;
	background: inherit;
	z-index: 1;
	overflow: hidden;
}

section.hero .block-content {
	position: relative;
	z-index: 2;
	min-height: 5em;
	width: 100%;
}

section.hero .block-editor-default-block-appender { color: inherit; }
section.hero .block-editor-default-block-appender__content { color: inherit; }

section.hero .block-editor-block-list__block-popover-inserter .block-editor-inserter__toggle.components-button.has-icon,
section.hero .block-editor-block-list__empty-block-inserter .block-editor-inserter__toggle.components-button.has-icon,
section.hero .block-editor-block-list__insertion-point-inserter .block-editor-inserter__toggle.components-button.has-icon,
section.hero .block-editor-default-block-appender .block-editor-inserter__toggle.components-button.has-icon { background: white; color: #353535; }

section.hero .background-overlay { display: none; }

section.hero .tagline { display: none; }
section.hero .block-content .tagline { display: block; }

section.hero .tooltip {
	position: absolute;
	bottom: 6em;
	left: 0;
	width: 100%;
	text-align: center;
	z-index: 4;
}

section.hero .tooltip span {
	display: inline-block;
	background: white;
	color: black;
	padding: 1em;
	border-radius: 0.6em;
	position: relative;
	cursor: default;
	margin-bottom: -4em;
	opacity: 0;
	pointer-events: none;
	transition: opacity 0.2s, margin 0.2s;
	box-shadow: 0 0.5em 1em rgba(0, 0, 0, 0.4);
}

section.hero .tooltip span::after {
	content: "";
	display: block;
	position: absolute;
	top: 100%;
	left: 50%;
	border: 0.5em solid transparent;
	border-top-color: white;
	margin-left: -0.5em;
}

section.hero a.next-arrow:hover + .tooltip span { opacity: 1; margin: 0; }

@media (max-width: 767px) {
	section.hero h1 { text-align: center; }
}

@media (min-width: 768px) {
	section.hero { padding: 6em 2em; }
	section.hero h1 { font-size: 6em; }
	section.hero h2 { font-size: 3em; }

	section.hero .background-overlay {
		display: block;
		position: absolute;
		top: 0;
		left: 50%;
		height: 100%;
		width: 50vw;
		z-index: 1;
		transform-origin: 0 0;
		transform: skewX(25deg);
		background-position: 0 50%;
		background-repeat: no-repeat;
		overflow: hidden;
	}

	section.hero .background-overlay::before {
		content: "";
		display: block;
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		transform-origin: 0 0;
		transform: skewX(-25deg);
		background: inherit;
	}

	section.hero .tagline {
		display: block;
		position: absolute;
		bottom: 100%;
		margin-bottom: -6.75em;
		left: 15em;
		z-index: 3;
	}

	section.hero .block-content .tagline { display: none; }

	section.hero .tooltip { bottom: 8em; }
}

@media (min-width: 960px) {
	section.hero h2 { font-size: 5em; }

	section.hero .tagline { left: 8em; }
	section.hero .tagline p { max-width: none; }
}

@media (min-width: 1180px) {
	section.hero .tagline { left: 2em; }
}

@media (min-width: 1280px) {
	section.hero { padding: 2em; }
	section.hero .tagline { left: 8em; }
}

@media (min-width: 1440px) {
	section.hero .tagline { left: 4em; }
	section.hero .background .medium { display: none; }
}

@media (min-width: 1680px) {
	section.hero .tagline { left: 6em; }
}

h1 {
	text-transform: uppercase;
	font-family: "DIN OT Cond";
	font-weight: normal;
	font-size: 3em;
	line-height: 1em;
}

h2 {
	text-transform: uppercase;
	font-family: "DIN OT Cond";
	font-size: 2.8em;
	margin: 1em 0 0.5em;
}

h3 {
	text-transform: uppercase;
	font-family: "DIN OT Cond";
	font-size: 1.6em;
	margin: 1em 0 0.5em;
}

h1:first-child, h2:first-child, h3:first-child { margin-top: 0; }
.hero h1:first-child, .hero h2:first-child, .hero h3:first-child { margin-top: 1em; }

h1.has-large-font-size { font-size: 5em; }
h2.has-large-font-size { font-size: 3.6em; }
h3.has-large-font-size { font-size: 2.2em; }

h1.has-huge-font-size { font-size: 7em; }
h2.has-huge-font-size { font-size: 4.2em; }
h3.has-huge-font-size { font-size: 3em; }

h3.no-margin { margin: 1.5em 0 -0.5em; }

section.hero h1.has-large-font-size { font-size: 5em; margin: 0; }

.single-post section.hero h1 { margin-bottom: 0; }

h2 + h3 { margin-top: -1em; }

@media (min-width: 768px) {
	h1.has-large-font-size { font-size: 7em!important; }
}

.wp-block-social-links { font-size: 2em; margin: 0.5rem 0; }
.wp-block-social-links.has-normal-icon-size { font-size: 2em; }
.wp-block-social-links.has-large-icon-size { font-size: 3em; }

.wp-block-social-links .wp-social-link.wp-social-link.wp-social-link {
	display: inline-block;
	width: auto;
}

.wp-block-social-links.is-style-logos-only .wp-social-link { padding: 0; }
.wp-block-social-links .wp-social-link a { padding: 0; }

section.double-project {
	min-height: 100vh;
	height: 100vh;
	position: relative;
	display: flex;
	flex-direction: column;
	flex-wrap: nowrap;
	align-items: stretch;
	justify-content: stretch;
	color: white;
	margin: 0 -1em;
}

section.double-project article.project {
	flex: 1 1 50%;
	position: relative;
	display: flex;
	flex-direction: column;
	flex-wrap: nowrap;
	align-items: center;
	justify-content: center;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	text-align: center;
}

section.double-project article.project .content { padding: 1em; text-decoration: none; color: inherit; }

section.double-project article.project .content img {
	max-width: 60%;
	height: auto;
}

@media (min-width: 768px) {
	section.double-project { flex-direction: row; position: relative; }

	section.double-project article.project { position: static; text-align: right; align-items: flex-end; }
	section.double-project article.project + article.project { text-align: left; align-items: flex-start; }

	section.double-project article.project .content { padding: 6rem 2rem 2rem; position: relative; z-index: 2; font-size: 1.4em; }
	section.double-project article.project + article.project .content { margin-left: -6rem; }

	section.double-project article.project .background {
		display: block;
		position: absolute;
		top: 0;
		left: 50%;
		width: 100vw;
		margin-left: -50vw;
		height: 100%;
		background: inherit;
		z-index: 1;
	}

	section.double-project article.project + article.project .background {
		transform-origin: 0 0;
		transform: skewX(25deg);
		left: 20vw;
		width: 80vw;
		overflow: hidden;
		margin-left: 0;
	}

	section.double-project article.project + article.project .background::before {
		content: "";
		display: block;
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		background: inherit;
		transform-origin: 0 0;
		transform: skewX(-25deg);
	}

	section.double-project article.project { justify-content: flex-end; }
	section.double-project article.project + article.project { justify-content: flex-start; }

	section.double-project article.project p { font-size: 0.8em; }
}

@media (min-width: 960px) {
	section.double-project { margin: 0; }
	
	section.double-project article.project + article.project .background {
		left: 50%;
		margin-left: -10vw;
		width: 60vw;
	}

	section.double-project article.project .content { padding: 4rem 2rem; margin-right: -8em; }
	section.double-project article.project + article.project .content { margin-left: 0; }
}

@media (min-width: 1280px) {
	section.double-project article.project + article.project .background {
		left: 50%;
		margin-left: 0;
		width: 50vw;
	}

	section.double-project article.project + article.project .content { margin-left: 6em; }
}

.wp-block-client-stat { text-align: center; margin: 2em 0 4em; float: none; }
[data-type="acf/client-stat"] .wp-block[data-align="left"] { height: auto; }
[data-type="acf/client-stat"] .wp-block[data-align="right"] { height: auto; }

[data-type="acf/client-stat"] .wp-block[data-align="left"] > * { float: none; }
[data-type="acf/client-stat"] .wp-block[data-align="right"] > * { float: none; }

.wp-block-client-stat.has-align-left { margin: 0; }
.wp-block-client-stat.has-align-right { margin: 0; }

.wp-block-client-stat figure {
	margin: 0;
	padding: 0;
	font-family: "DIN OT Cond";
}

.wp-block-client-stat figure em {
	font-style: normal;
	font-size: 4em;
}

.wp-block-client-stat figure em[data-prefix]::before { content: attr(data-prefix); }
.wp-block-client-stat figure em[data-suffix]::after { content: attr(data-suffix); }

.wp-block-client-stat figure figcaption {
	text-transform: uppercase;
	display: block;
	line-height: 1.5em;
}

.wp-block-client-stat figure img {
	display: table;
	margin: 1em auto;
	max-height: 3em;
	width: auto;
}

@media (min-width: 768px) {
	.wp-block-client-stat.has-align-left { text-align: left; }
	.wp-block-client-stat.has-align-right { text-align: right; }

	.wp-block-client-stat.has-align-left figure img { margin: 1em auto 2em 0; }
	.wp-block-client-stat.has-align-right figure img { margin: 1em 0 2em auto; }
}

.wp-block-columns { padding: 2em 0; }
.wp-block-columns .wp-block-columns { padding: 0; }
h2 + .wp-block-columns { padding: 0; }

.wp-block-columns.black-stripe { position: relative; }

@media (min-width: 600px) {
	section.hero + .wp-block-columns { padding: 4em 0; }

	.wp-block-columns.black-stripe::before {
		content: "";
		display: block;
		position: absolute;
		bottom: 50%;
		left: 50%;
		width: 100vw;
		z-index: 1;
		height: 18em;
		margin-bottom: -4em;
		margin-left: -50vw;
		background: black;
	}

	.wp-block-columns.black-stripe .wp-block-column { position: relative; z-index: 2; }
}

.wp-block-quote {
	margin: 1em 0;
	padding: 0;
	font-size: 1.4em;
	font-style: italic;
}

.wp-block-quote p:first-of-type::before { content: open-quote; font-size: 1.4em; }
.wp-block-quote p:last-of-type::after { content: close-quote; font-size: 1.4em; }

@media (min-width: 768px) {
	.wp-block-quote p:first-of-type { position: relative; }
	.wp-block-quote p:first-of-type::before { position: absolute; top: 0; right: 100%; margin-right: 0.125em; }
}

.wp-block-separator {
	height: 0;
	border: none;
	border-top: 0.25em solid black;
}

.hero .wp-block-separator { border-top-color: white; }

.wp-block-button { width: auto; min-width: 3em; }

.wp-block-button__link {
	background: black;
	color: white;
	font-family: "DIN OT Cond";
	font-weight: normal;
	border-radius: 0;
	text-transform: uppercase;
}

.wp-block-button__link:hover { background: #353535; text-decoration: none!important; }

.hero .wp-block-button__link {
	background: transparent;
	border: 0.125em solid currentColor;
	margin: 2em 0;
}

.hero .wp-block-button__link:hover { background: rgba(255, 255, 255, 0.25); color: white; }

.wp-block-quote { margin: 2em auto; border: none; }

.wp-block-map {
	height: 15em;
	position: relative;
	margin: 2em 0;
}

.wp-block-map .gmap {
	position: absolute;
	top: 0;
	left: 50%;
	width: 100vw;
	margin-left: -50vw;
	height: 100%;
	background: #f1f1f1;
}

@media (min-width: 768px) {
	.wp-block-map { height: 20em; }
}

section.case-studies ul.categories {
	list-style: none;
	display: flex;
	padding: 0;
	margin: 2em 0;
	text-align: center;
	flex-direction: row;
	flex-wrap: wrap;
	align-items: flex-start;
	justify-content: center;
}

section.case-studies ul.categories li {
	list-style: none;
	display: block;
	padding: 0;
	margin: 0 1em;
	white-space: nowrap;
}

section.case-studies ul.categories li::before { display: none; }

section.case-studies .case-studies { margin: -0.5em; }

section.case-studies .case-studies .case-study-dummy { width: 50%; }

section.case-studies .case-studies article.case-study {
	display: block;
	padding: 0.5em;
	width: 50%;
}

section.case-studies .case-studies article.case-study[style*="transition"] { transition: width 0.5s; }

section.case-studies .case-studies article.case-study a {
	display: block;
	position: relative;
	background-position: center center;
	padding: 0;
	color: white;
	text-decoration: none;
	overflow: hidden;
}

section.case-studies .case-studies article.case-study a::after {
	content: "";
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgb(0,0,0);
	background: linear-gradient(0deg, rgba(0,0,0,0.5) 0%, rgba(0,0,0,0) 100%);
	transition: background-color 0.2s;
	z-index: 1;
}

section.case-studies .case-studies article.case-study a::before {
	content: "";
	display: block;
	padding: 100% 0 0 0;
	background: inherit;
	transition: transform 0.2s;
}

section.case-studies .case-studies article.case-study a:hover::before {
	transform: scale(1.1);
}

section.case-studies .case-studies article.case-study a .text {
	display: block;
	position: absolute;
	left: 1em;
	right: 1em;
	bottom: 1em;
	z-index: 2;
}

section.case-studies .case-studies article.case-study a .category {
	display: block;
	margin: 0 0 0.5em;
	font-size: 0.8em;
}

section.case-studies .case-studies article.case-study a h3 { margin: 0; }
section.case-studies .case-studies article.case-study a h4 { margin: 0; }

@media (min-width: 768px) {
	section.case-studies .case-studies .case-study-dummy { width: 33.33%; }
	section.case-studies .case-studies article.case-study { width: 33.33%; }
	section.case-studies .case-studies article.case-study:nth-of-type(6n+1) { width: 66.66%; }
	section.case-studies .case-studies article.case-study:nth-of-type(6n+5) { width: 66.66%; }
}